# Run the following SQL statements to upgrade your database structure
# from Phpauction XL 2.5 to Phpauction XL 3.0

ALTER TABLE PHPAUCTIONXL_settings 
ADD  theme tinytext default '',
ADD catstoshow INT,
ADD `bn_only` ENUM( 'y', 'n' ) DEFAULT 'n' NOT NULL,
ADD `adultonly` ENUM( 'y', 'n' ) DEFAULT 'n' NOT NULL ;

ALTER TABLE `PHPAUCTIONXL_settings` 
ADD `sitemap` ENUM( 'y', 'n' ) NOT NULL,
ADD `winner_address` ENUM( 'y', 'n' ) DEFAULT 'n' NOT NULL,
ADD `signup_fields` TINYTEXT NOT NULL ;


ALTER TABLE `PHPAUCTIONXL_usersettings` 
ADD  `banemail` text NOT NULL,
ADD `signup_fields` VARCHAR( 255 ) NOT NULL ;


CREATE TABLE `PHPAUCTIONXL_birthday` (
`enable` ENUM( 'y', 'n' ) NOT NULL ,
`subject` VARCHAR( 255 ) NOT NULL ,
`content` TEXT NOT NULL
);
INSERT INTO `PHPAUCTIONXL_birthday` ( `enable` , `subject` , `content` , `lastsent` )
VALUES ('n', 'Happy Birthday', 'Your greetings text here', '20050612');

ALTER TABLE `PHPAUCTIONXL_auctions`
ADD `bn_only` ENUM( 'y', 'n' ) DEFAULT 'n' NOT NULL,
ADD `adultonly` ENUM( 'y', 'n' ) DEFAULT 'n' NOT NULL ;

ALTER TABLE `PHPAUCTIONXL_users` ADD `payment_details` TEXT NOT NULL ;

CREATE TABLE `PHPAUCTIONXL_wantedcounters` (
  `cat_id` int(4) NOT NULL auto_increment,
  `sub_counter` int(11) default NULL,
  `counter` int(11) default NULL,
  PRIMARY KEY  (`cat_id`)
) ;

CREATE TABLE `PHPAUCTIONREVERSE_privateboard_messages` (
  `id` int(11) NOT NULL auto_increment,
  `boardid` int(11) NOT NULL default '0',
  `msgdate` varchar(14) NOT NULL default '',
  `user` int(11) NOT NULL default '0',
  `username` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  KEY `msg_id` (`id`)
) ;
CREATE TABLE `PHPAUCTIONREVERSE_privateboards` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `auction` int(11) NOT NULL default '0',
  `userid` int(11) NOT NULL default '0',
  `posterid` int(11) NOT NULL default '0',
  `messages` int(11) NOT NULL default '0',
  `lastmessage` varchar(14) NOT NULL default '0',
  `active` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
)  ;

CREATE TABLE `PHPAUCTIONREVERSE_publicboard_messages` (
  `id` int(11) NOT NULL auto_increment,
  `boardid` int(11) NOT NULL default '0',
  `msgdate` varchar(14) NOT NULL default '',
  `user` int(11) NOT NULL default '0',
  `username` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  KEY `msg_id` (`id`)
) ;


CREATE TABLE `PHPAUCTIONREVERSE_publicboards` (
  `name` varchar(255) NOT NULL default '',
  `auction` int(11) NOT NULL default '0',
  `messages` int(11) NOT NULL default '0',
  `lastmessage` varchar(14) NOT NULL default '0',
  `active` int(1) NOT NULL default '1'
) ;
CREATE TABLE `PHPAUCTIONXL_rememberme` (
`userid` int( 11 ) NOT NULL default '0',
`hashkey` char( 32 ) NOT NULL default ''
);
