#
# --Send winner email address to seller
# 
# 			This file contains the message your customers
# 			will receive when someone sends them an auction.
#			Lines starting with # will be skipped.
#			Blank lines will be maintained.
#
#			Change the message below as needed considering the 
#			following tags to reflect your customer's personal data:
#
#        --------------------------------------------------------
#			TAG SYNTAX				EFFECT
#        --------------------------------------------------------
#
#			<#s_name#>              Seller Name
#			<#s_nick#>              Seller Nickname
#			<#s_email#>             Seller email
#			<#s_address#>           Seller Address
#			<#s_city#>              Seller City
#			<#s_prov#>              Seller State/Province
#			<#s_country#>           Seller Country
#			<#s_zip#>               Seller Zip Code
#			<#s_phone#>             Seller Phone
#			<#i_title#>             auction item title 
#			<#i_description#>       auction item description 
#			<#i_url#>               URL to view auction 
#			<#i_ends#>              Auction End date/time
#			<#i_qty#>              Auction End date/time
#           <#w_report#>            Winner report/list
#           <#c_sitename#>          Auction Site Name
#           <#c_siteurl#>           main URL of auction site
#           <#c_adminemail#>        email address of Auction site webmaster
#        --------------------------------------------------------
#
#			USAGE:
#			Insert the above tags in the text of your message			
#			where you want each value to appear.			
#			Modify the message to reflect your needs.
#			Change [...] with to your correct data.
#
# 
#

Hola <#s_name#>,

La subasta que has creado en <#c_sitename#> ha finalizado.
desafortunadamente, tu cuenta no tiene crditos suficientes para abonar la tasa final de subasta
Esta tasa es impuesta a todas las subastas que finalizan con ganador(es).

La informacin de las subasta es:

Ttulo: <#i_title#>
Descripcin: <#i_description#>
Cantidad: <#i_qty#>
Fecha de finalizacin: <#i_ends#>
Puja: <#i_currentbid#>

Por favor vete a <#c_siteurl#> e identifcate para aadir crditos a tu cuenta
y as poder recibir la informacin de contacto del vendedor.

Si has recibido este mensaje por error, por favor responde este email o
escribe a <#c_adminemail#>.

Gracias por visitar <#c_sitename#> en <#c_siteurl#>.