#
# --Confirmation e-mail file
# 
# 			This file contains the message your customers
# 			will receive as a confirmation after the registration
#			process.
#			Lines starting with # will be skipped.
#			Blank lines will be maintained.
#
#			Change the message below as needed considering the 
#			following tags to reflect your customer's personal data:
#
#        --------------------------------------------------------
#			TAG SYNTAX				EFFECT
#        --------------------------------------------------------
#
#			<#c_id#>							customer ID
#			<#c_name#>						name
#			<#c_nick#>						nick
#			<#c_address#> 					address
#			<#c_city#> 			   		city
#			<#c_prov#>  					province
#			<#c_country#> 					country
#			<#c_zip#> 						zip
#			<#c_phone#> 					phone number
#			<#c_email#> 					e-mail address
#			<#c_confirmation_page #>	e-mail address
#
#        --------------------------------------------------------
#
#			USAGE:
#			Insert the above tags in the text of your message			
#			where you want each value to appear.			
#			Mofidy the message to reflect your needs.
#
# 
# 
#

Hola <#c_name#>,

Gracias por registrarte en <#c_sitename#>. Tu informacin de contacto aparace a continuacin.
Por favor vistanos pronto en <#c_siteurl#>.

Tu perfil
--------------------
# ID: <#c_id#>					
Nombre de usuario: <#c_nick#>
Contrasea: <#c_password#>
# Nombre real: <#c_name#>
Direccin: <#c_address#>
Ciudad: <#c_city#>
Provincia/Region: <#c_prov#>  
Pas: <#c_country#>
Cdigo Postal: <#c_zip#>
Telfono: <#c_phone#>
E-mail: <#c_email#>

Para que tu registro sea completo debemos recibir el pago de la tasa de registro
a travs de PayPal. Recibirs un email de confirmacin tan pronto como el pago haya sido realizado. 

Si has recibido este mensaje por error, por favor responde este email o
escribe a <#c_adminemail#>.

Gracias por visitar <#c_sitename#> en <#c_siteurl#>.
